ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.highlights-panel .resp-tabs-list li {
  font-size: 28px;
  font-weight: 500;
  padding: 0;
  text-transform: uppercase;
}
.highlights-panel .resp-tab-item.hor_1.resp-tab-active, .highlights-panel .resp-tab-item.hor_1 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;  
}
.highlights-panel .resp-tab-item.hor_1{color:#b6e06d;}
.highlights-panel .resp-tab-content {
  display: none;
  float: left;
  padding: 0;
  width: 100%;
}
.highlights-panel .resp-tab-active {
	border: none !important;
	border-bottom: none;
	margin-bottom: -1px !important;
	padding: 0 !important;
	border-top: none !important;
	border-bottom: 0px #fff solid !important;
	color:#fff !important;
}
.highlights-panel .resp-tab-content {
    border: none;
	border-top-color: none;
}
.highlights-panel #parentHorizontalTab ul {
  background: #81a14a none repeat scroll 0 0 !important;
  float: left;
  padding: 10px 8px 5px;
}

/*-- project --*/

.project-procur #parentHorizontalTab ul {
  float: left;
  left: 22%;
  margin: 0;
  padding: 10px 8px 5px;
  position: absolute;
  top: -33px;
  width: 456px;
}
.project-procur .resp-tabs-list li {
  background: #fff none repeat scroll 0 0 !important;
  border: 1px solid #e7e8e8;
  color: #717274;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 18px;
  font-weight: 500;
  list-style: outside none none;
  margin: 0;
  padding: 12px 15px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 33.33%;
  border-right:none !important;
}
.project-procur .resp-tabs-list li:last-child{
  border-right:1px solid #e7e8e8 !important;	
}
.project-procur .resp-tab-active {
	margin-bottom: 0 !important;
}
.project-procur #parentHorizontalTab {
  float: left;
  margin: 40px 0 0 !important;
  position: relative;
}
.project-procur .resp-tab-content {
  border: 1px solid #e7e8e8;
  float: left;
  width: 100%;
}

/*-- data and document --*/


.project-data #parentHorizontalTab ul {
  float: left;
  left: 20%;
  margin: 0;
  padding: 10px 8px 5px;
  position: absolute;
  top: -33px;
  width: 500px;
}
.project-data .resp-tabs-list li {
  background: #fff none repeat scroll 0 0 !important;
  border: 1px solid #e7e8e8;
  color: #717274;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 18px;
  font-weight: 600;
  list-style: outside none none;
  margin: 0;
  padding: 12px 15px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 25%;
  border-right:none !important;
}
.project-data .resp-tabs-list li:last-child{
  border-right:1px solid #e7e8e8 !important;	
}
.project-data .resp-tab-active {
	margin-bottom: 0 !important;
}
.project-data  #parentHorizontalTab {
  float: left;
  margin: 40px 0 0 !important;
  position: relative;
}
.project-data .resp-tab-content {
  border: 1px solid #e7e8e8;
  float: left;
  width: 100%;
}


.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0 4px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
}
.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}
h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}
.resp-tab-content {
    display: none;
    padding: 0;
}
/*.resp-tab-active {
	border: 1px solid #e7e8e8 !important;
	border-bottom: none;
	margin-bottom: 0 !important;
	border-bottom: 0px #fff solid !important;
}
.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}*/
.resp-content-active, .resp-accordion-active {
    display: block;
}
.resp-tab-content {
    border: 1px solid #e7e8e8;
	border-top-color: #e7e8e8;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}
h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}
h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}
.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}
.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}
.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}
.resp-arrow {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #fff;
  float: right;
  height: 0;
  margin-top: 6px;
  width: 0;
}
h2.resp-tab-active span.resp-arrow {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color transparent #fff;
  border-image: none;
  border-style: none solid solid;
  border-width: medium 8px 8px;
  margin-top: 3px;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px) {
    ul.resp-tabs-list {
        display: none;
    }

/*h2.resp-accordion {
  background: #81a14a none repeat scroll 0 0 !important;
  display: block;
  width: 100%;
}*/

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
.highlights-panel h2.resp-tab-active, h2.resp-accordion {
  background: #81a14a none repeat scroll 0 0 !important;
  color: #fff;
  display: block;
  float: left;
  font-size: 16px;
  padding: 15px 10px 10px !important;
  text-transform: uppercase;
  width: 100%;
}
}
